@charset "UTF-8";

.col-1{
	justify-content: space-around;
}
.im-1 {
	text-align: center;
}

.img_column .col-1{
	justify-content: flex-start;
}

.img_column .col-1:nth-child(3),
.img_column .col-1:nth-child(5){
	margin-top: 5em;
}

.img_column .col-1 .col-1-box img{
	max-width: 376px;
	width: 100%;
}

@media only screen and (max-width:767.98px) {
	.img_column .col-1 .col-1-box img{
		max-width: 100%;
	}
}